GDB (xrefs)

Public Attributes | List of all members
cpms_data Struct Reference

## Public Attributes
struct gdbarch * | gdbarch
struct obstack * | obstack
int | module_count

## Detailed Description

Definition at line 91 of file i386-cygwin-tdep.c.

## Member Data Documentation

## ◆ gdbarch

struct gdbarch* cpms_data::gdbarch

Definition at line 93 of file i386-cygwin-tdep.c.

Referenced by core_process_module_section(), and windows_core_xfer_shared_libraries().

## ◆ module_count

int cpms_data::module_count

Definition at line 95 of file i386-cygwin-tdep.c.

Referenced by core_process_module_section().

## ◆ obstack

struct obstack* cpms_data::obstack

Definition at line 94 of file i386-cygwin-tdep.c.

Referenced by core_process_module_section(), and windows_core_xfer_shared_libraries().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/i386-cygwin-tdep.c